MacOS 9.2.1 auf alten Macs

Dieses Thema im Forum "Software" wurde erstellt von P.Ziegler, 4. September 2001.

  1. P.Ziegler

    P.Ziegler New Member

    Ich habe 9.2.1 auf meinem alten Mac installiert und es mit zwei Patches auch zum Laufen bekommen. Allerdings startet es nicht, wenn ich meine G3-Karte MaxPowr G3-L2 von Newer Technology aktivieren möchte. Hat jemand eine Lösung oder einen Treiber für die Karte, der neuer als Version 2.0.5 ist? (Der Server von Newer T. ist nicht mehr erreichbar)
    Meine Mail: peter@ziegler-clan.de
     

Diese Seite empfehlen